@font-face {
    font-family: 'cfasty-book';
    src: url('./fonts/CFAstyStd-Book.otf');
}

body {
    font-family: 'cfasty-book';
    background-color:#262626;
    margin:0px;
    color:white;
}
h2 {
    font-size:36px;
    line-height: 36px;
    font-weight:400;
}
p {
    font-size:20px;
    line-height:26px;
}
header {
    border-bottom:1px solid rgba(255,255,255,0.3)
}
.header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top:30px;
    padding-bottom:30px;
    max-width: 1360px;
    margin: auto;
    padding-left:15px;
    padding-right:15px;
}
.main-content {
    max-width: 1360px;
    margin: auto;
    margin-top:80px;
    padding-left:15px;
    padding-right:15px;
}
.main-content__intro {
    max-width:780px;
    margin-top:80px;
}
.main-content__steps {
    margin-top:100px;
}
.bottom-separator {
    width:100%;
    height:1px;
    background-color: rgba(255,255,255,0.3);
    margin-top:125px;
    margin-bottom:75px;
}
.contact-footer {
    text-align: center;
    padding-left:15px;
    padding-right:15px;
}
.contact-footer a {
    display: inline-flex;
    align-items: center;
    border:1px solid white;
    padding:10px 25px;
    border-radius: 25px;
    color:white;
    text-decoration: none;
    font-size:20px;
    margin-bottom:75px;
    transition:0.5s;
}
.contact-footer a:hover {
    color:#262626;
    background-color: white;
    transition:0.5s;
}

@media screen and (max-width:991px) {
    h2 {
        font-size:30px;
        line-height: 36px;
    }
    p {
        font-size:18px;
        line-height:24px;
    }
    .contact-footer a { 
        font-size:18px;
    }
}

@media screen and (max-width:767px) {
    .main-content {
        margin-top:60px;
    }
    .main-content__intro {
        margin-top: 60px; 
    }
    .main-content__steps {
        margin-top: 60px;
    }
    .bottom-separator {
        margin-top: 80px;
        margin-bottom: 60px;
    }
    .contact-footer a {
        margin-bottom:60px;
    }
    .header-wrapper {
        padding-top:18px;
        padding-bottom:18px;
    }
    .header-wrapper img {
        max-width:160px;
    }
}